bind=SUPER,1,split-workspace,1
bind=SUPER,2,split-workspace,2
bind=SUPER,3,split-workspace,3
bind=SUPER,4,split-workspace,4
bind=SUPER,5,split-workspace,5
bind=SUPER,6,split-workspace,6
bind=SUPER,7,split-workspace,7
bind=SUPER,8,split-workspace,8
bind=SUPER,9,split-workspace,9
bind=SUPER,0,split-workspace,10
bind=SUPERSHIFT,1,split-movetoworkspace,1
bind=SUPERSHIFT,2,split-movetoworkspace,2
bind=SUPERSHIFT,3,split-movetoworkspace,3
bind=SUPERSHIFT,4,split-movetoworkspace,4
bind=SUPERSHIFT,5,split-movetoworkspace,5
bind=SUPERSHIFT,6,split-movetoworkspace,6
bind=SUPERSHIFT,7,split-movetoworkspace,7
bind=SUPERSHIFT,8,split-movetoworkspace,8
bind=SUPERSHIFT,9,split-movetoworkspace,9
bind=SUPERSHIFT,0,split-movetoworkspace,10
